Bug 167451 - installer terminates with exception dump
installer terminates with exception dump
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 14:15 EDT by Nick Mumbach
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-03 10:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text of exception dump (1.77 KB, text/rtf)
2005-09-02 14:20 EDT, Nick Mumbach
no flags Details

  None (edit)
Description Nick Mumbach 2005-09-02 14:15:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.try to install FC4 on my laptop! - see attachment
2 [details].
3.
  

Additional info:
Comment 1 Nick Mumbach 2005-09-02 14:20:30 EDT
Created attachment 118400 [details]
text of exception dump
Comment 2 Nick Mumbach 2005-09-03 10:10:06 EDT
09/03/2005 - I found a workaroud; manually deleting the previous Linux
partitions before installing FC4

Note You need to log in before you can comment on or make changes to this bug.